<?xml version="1.0" encoding="utf-8"?>
<TOC ID="tsctmtoc" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Contract Management (CTM)</Title>
	</Header>
	<Body><Entry Type="page"><Link href="/baanerp/ts/onlinemanual/tsctm" role="manual">Contract Management (CTM)</Link>
		</Entry>
		<Book Type="book"><Title>Sessions</Title>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm0100m000" role="session">Contract Management Parameters (tsctm0100m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm0105m000" role="session">Contract Types (tsctm0105m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm0110m000" role="session">Contract Discount Schemes (tsctm0110m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm0115m000" role="session">Contract Item Price Lists (tsctm0115m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm0120m000" role="session">Warranties (tsctm0120m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm0150m000" role="session">Contract Templates (tsctm0150m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm0405m000" role="session">Print Contract Types (tsctm0405m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm0410m000" role="session">Print Contract Discount Schemes (tsctm0410m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm0415m000" role="session">Print Contract Item Price Lists (tsctm0415m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm0420m000" role="session">Print Warranties (tsctm0420m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm0450m000" role="session">Print Contract Templates (tsctm0450m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1120m100" role="session">Template Coverage Terms (tsctm1120m100)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1120m200" role="session">Contract Quotation Coverage Terms (tsctm1120m200)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1120m300" role="session">Contract Coverage Terms (tsctm1120m300)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1120m400" role="session">Service Order Quotation Coverage Terms (tsctm1120m400)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1120m500" role="session">Warranty Coverage Terms (tsctm1120m500)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1130m100" role="session">Template Traveling Terms (tsctm1130m100)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1130m200" role="session">Contract Quotation Traveling Terms (tsctm1130m200)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1130m300" role="session">Contract Traveling Terms (tsctm1130m300)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1130m400" role="session">Service Order Quotation Traveling Terms (tsctm1130m400)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1130m500" role="session">Warranty Traveling Terms (tsctm1130m500)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1131m100" role="session">Template Material Terms (tsctm1131m100)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1131m200" role="session">Contract Quotation Material Terms (tsctm1131m200)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1131m300" role="session">Contract Material Terms (tsctm1131m300)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1131m400" role="session">Service Order Quotation Material Terms (tsctm1131m400)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1131m500" role="session">Warranty Material Terms (tsctm1131m500)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1132m100" role="session">Template Labor Terms (tsctm1132m100)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1132m200" role="session">Contract Quotation Labor Terms (tsctm1132m200)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1132m300" role="session">Contract Labor Terms (tsctm1132m300)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1132m400" role="session">Service Order Quotation Labor Terms (tsctm1132m400)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1132m500" role="session">Warranty Labor Terms (tsctm1132m500)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1135m100" role="session">Template Helpdesk Terms (tsctm1135m100)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1135m200" role="session">Contract Quotation Helpdesk Terms (tsctm1135m200)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1135m300" role="session">Contract Helpdesk Terms (tsctm1135m300)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1135m500" role="session">Warranty Helpdesk Terms (tsctm1135m500)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1136m100" role="session">Template Other Terms (tsctm1136m100)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1136m200" role="session">Contract Quotation Other Terms (tsctm1136m200)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1136m300" role="session">Contract Other Terms (tsctm1136m300)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1136m400" role="session">Service Order Quotation Other Terms (tsctm1136m400)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1136m500" role="session">Warranty Other Terms (tsctm1136m500)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1210m000" role="session">Generate Subcontract Agreements (tsctm1210m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1500m300" role="session">Configuration Line Totals by Coverage Type and Term Type (tsctm1500m300)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1500m400" role="session">Configuration Line Totals by Coverage Type and Term Type (tsctm1500m400)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1501m300" role="session">Contract Totals by Term Type (tsctm1501m300)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1501m400" role="session">Service Order Quotation Totals by Term Type (tsctm1501m400)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1502m300" role="session">Service Contract Configuration Line Totals (tsctm1502m300)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm1502m400" role="session">Service Order Quotation Configuration Line Totals (tsctm1502m400)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm2100m000" role="session">Contract Quotations (tsctm2100m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm2200m000" role="session">Process Quotation to Contract (tsctm2200m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm2210m000" role="session">Generate Contract Configuration Lines (tsctm2210m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm2280m000" role="session">Copy Contract Quotations to History (tsctm2280m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm2400m000" role="session">Print Contract Quotation Documents (tsctm2400m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm2401m000" role="session">Print Contract Quotations (tsctm2401m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm2100m000" role="session">Contract Quotations (tsctm2100m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm3100m000" role="session">Service Contracts (tsctm3100m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm3120m000" role="session">Contract Changes (tsctm3120m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm3200m000" role="session">Expire Service Contracts (tsctm3200m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm3201m000" role="session">Close Service Contracts (tsctm3201m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm3202m000" role="session">Generate Contract Changes (tsctm3202m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm3203m000" role="session">Cancel Service Contract (tsctm3203m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm3280m000" role="session">Copy Service Contracts to History (tsctm3280m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm3400m000" role="session">Print Service Contract Documents (tsctm3400m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm3401m000" role="session">Print Service Contracts (tsctm3401m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm3402m000" role="session">Print Renewable Contracts (tsctm3402m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm3420m000" role="session">Print Contract Changes (tsctm3420m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm4100m000" role="session">Contract Installments (tsctm4100m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm4110m000" role="session">Installment Templates (tsctm4110m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm4201m000" role="session">Switch Status of Contract Installments (tsctm4201m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm4202m000" role="session">Cancel Contract Installments (tsctm4202m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm4203m000" role="session">Transfer Installments to Central Invoicing (tsctm4203m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm4204m000" role="manual">Print Draft Invoices (tsctm4204m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm4400m000" role="session">Print Contract Installments (tsctm4400m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/ctm/tsctm4410m000" role="session">Print Installment Templates (tsctm4410m000)</Link>
			</Entry>
		</Book>
	</Body>
</TOC>
